
/* Show in Large desktops and laptops */
@media (min-width: 1200px) {

.bgimg {
        background-image: url('../img/your-eternity.jpg');
        background-repeat: no-repeat;
        height: 800px;
        width: 1000px;
        background-size:100% auto;
    }

}

/*Hide in Other Small Devices */
@media (min-width: 1024px){
	.enquri {
   
		margin-left: 14px!important;
	}
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

      .bgimg {
        background-image: none;
    }
	.main-mx {
    background-color: #0478b2;
    z-index: 99;
    position: relative;
}
	.our-head h1 {
    color: #0478b2;
    font-size: 28px;
    font-weight: bold;
    text-align: left;
    left: 0;
    right: 0;
}
	.count::after {
    content: "";
    display: block;
    position: absolute;
    
    right: 2px;
    top: 34px;
    width: 50px;
    height: 51px;
}
	
	.logotext {
    float: left;
    padding-top: 24px;
    text-align: center;
    font-size: 18px;
    color: #1f425d;
    width: 50%;
    position: relative;
    z-index: 99;
    margin-left: 1px;
}

	.top-contact-info {
    overflow: hidden;
    margin: 0px 0;
    margin-left: -74px;
}
	.main-mx::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 26%;
    height: 35px;
    background-color: #fff;
    -webkit-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    transform-origin: 100% 0;
    -webkit-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-40deg);
    border-radius: -8px 6px 19px;
    z-index: 1;
    margin-top: -1px;
}
	
	.main-menu .navigation {
        float: none;
    margin: 0px;
    position: relative;
    margin-left: 0px;
    width: 104%;
}
	.main-menu .navigation li {
    display: inline-block;
    position: relative;
    margin-left: -7px;
}
	.top-right-botom {
    width: 134%;
    float: right;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    /* display: none; */
}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

          .bgimg {
        background-image: none;
    }
	.top-right-botom {
   display: none;
}
	.servcestext li {
    margin: 0px !important;
    float: right!important;
    width: 100%;
    padding: 0;
}
	.main-mx {
    background-color: #0478b2;
    z-index: 99;
    position: relative;
}
	.nav-left {
     margin-left: 0px; 
}
	.main-menu .navigation li:not(:last-child)::after {
    border-right: 1px solid #ffffff;
    content: "";
    display: block;
    position: absolute;
    right: 1px;
    top: 43%;
    height: 22px;
}
	.main-menu .navigation li {
    display: inline-block;
    position: relative;
    margin-left: -7px;
}
	.main-menu .navigation {
    float: none;
    margin: 0px;
    position: relative;
    margin-left: -63px;
}
	
	.top-contact-info {
    overflow: hidden;
    margin: 0px 0;
    margin-left: -37%;
}
.text-logo{
	display: none;
    color: white;
    font-size: 12px;!important;
    line-height: 0px!important;
    position: relative!important;
    top: 40px!important;
    right: 0%!important;
	left: 5%;

}
	.nav-fixed strong img{

		margin-top: 0px;
		float: left;

}
	.top-contact-info li {
   display: inline-block;
    float: none;
    padding-right: 0px;
    color: #333333;
    line-height: 0px;
    font-size: 12px;
    font-weight: 400;
    margin-top: 5px;
    font-family: 'Open Sans', sans-serif;
}
.fixed-header.nav-fixed strong {

	position: relative;
	top: 0%;
	left: 0%;
	display: inline-block;
	
}
	.top-contact-info li:not(:last-child)::before {
    border-right: 1px solid #cccccc;
    content: "";
    display: block;
    position: absolute;
    right: 44%;
    top: 38%;
    height: 38px;
   
}
	
	.enquri {
      margin-top: 22px;
    list-style: none;
    color: #ffffff!important;
    font-size: 14px!important;
    line-height: 34px!important;
    display: inline-block;
    border: 1px solid #e5650e;
    border-radius: 300px;
    padding: 0 10px!important;
    position: relative;
    overflow: hidden;
    margin-left: 24px;
    cursor: pointer;
    background-color: #e5650e;
}
	.main-mx::before {
  display: none;
}
	.header__logo{
		display: block;
		margin-left: -16px;
	}
	.bookad::before {
    content: "";
    display: none;
   
}
	.contact-no{
		display: none;
	}
	.logotext {
    float: left;
    padding-top: 12px;
    text-align: center;
    font-size: 14px;
    color: #1f425d;
}
	.bookad {
    float: none;
    width: 100%;
    background-color: #ea833d;
    height: auto;
		padding-top: 40px;
		padding-bottom: 250px;
}
	.bookad h2 {
    color: #fff;
    font-size: 50px;
    font-weight: 800;
    text-align: center;
    padding-top: 10px;
}
	.bookad1 {
    float: none;
    background-image: url(none)!important;
    height: auto;
    width: 100%;
   
    position: relative;
}
	.shiva {
    padding-left: 20px;
    padding-top: 20px;
    background-color: #fff;
    width: 100%;
    padding-right: 20px !important;
    height: 162px;
    text-align: center;
    margin-bottom: 20px;
    box-shadow: 0 14px 14px rgba( 216, 216, 216 ), 0px 10px 10px rgba( 216, 216, 216 );
}
	.bookadset {
    width: 100%;
    margin-left: 0px;
     padding: 78px; 
    z-index: 25;
}
	.hed img {
    margin-top: 0px;
    float: left;
    margin-right: 15px;
}
	.services-text h2 {
    color: #0478b2;
    font-size: 32px;
    font-weight: 500;
		margin-top: 60px;
}
	.serv-set-bottom {
    padding: 0px;
    padding-top:30px;
}
	.transition-timer-carousel .carousel-caption {
    font-family: 'Open Sans', sans-serif;
    width: 54%;
    top: 100px;
    left: 103px;
    right: 0px;
    bottom: 0px;
    text-align: left;
    padding-top: 5px;
    padding-left: 1%;
    padding-right: 1%;
}
	.carousel-header-nw {
    font-size: 24px;
    font-weight: 300!important;
    color: #ffa466;
}
	.carousel-header-nw1 {
    font-size: 30px;
    font-weight: 700!important;
    color: #ffa466;
}
	
	.carousel-header-text {
    font-size: 24px;
    font-weight: 300!important;
    color: #0478b2;
}
	.carousel-header-text2 {
    font-size: 30px;
    font-weight: 700!important;
    color: #0478b2;
}
	
	.pul-right-set h2 {
    font-size: 24px;
    font-weight: 300!important;
    color: #0478b2;
}
	.pul-right-set h1 {
    font-size: 30px;
    font-weight: 700!important;
    color: #fff;
}
	.pul-right-set {
     margin-top: -30px; 
    font-size: 24px;
    font-family: 'Open Sans', sans-serif;
}
	.footer {
    background-color: #0478b2;
    padding: 10px;
    position: relative;
    width: 100%;
}
	.footer::before {
   display: none;
   
}
	.footer::after {
   display: none;
   
}
	.about-inner-set1 img {
    margin-top: 18px;
    text-align: left;
    margin-left: 1px; 
}

	.about-us-inn h3::after {
    content: "";
    display: block;
    position: relative;
    left: 0px; 
    top: 11px;
    text-align: center;
    width: 42px;
    height: 10px;
    border-bottom: 2px solid #e5650e;
    margin-bottom: 51px;
    margin: 0 auto;
}
	.about-magme img {
    width: 90%;
		margin: 0 auto;
		margin-top: 20px;
}
	.press-rel {
    width: 80%;
    height: 270px;
    overflow-y: scroll;
    background-color: #ededed;
    padding: 10px;
    margin-top: 21px;
    margin-bottom: 30px!important;
    margin: 0 auto;
}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {

	.top-right-botom {
	display: none;
}
	.about h1 {
    color: #0478b2;
    font-size: 28px;
    font-weight: bold;
    margin-top: -2px;
}
    .header-banner .close {
    display: block;
    background: #082C46;
} 
	.header-banner .container {
    height: 0;
    overflow: hidden;
}
	.bgimg {
        background-image: none;
    }
	.fixed-header {
    position: fixed;
    top: 0;
    left: 0px;
    width: 100%;
}
	.main-mx{
	top: 0;
    left: 0;
    margin: 0;
    width: 100%;
    z-index: 10000;
    background: #F7F7F7;
    z-index: 99999;
    -webkit-animation-name: menu_sticky;
    animation-name: menu_sticky;
    -webkit-animation-duration: 0.60s;
    animation-duration: 0.60s;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
}
	.main-menu .navbar-header .navbar-toggle {
    display: inline-block;
    z-index: 7;
    border: 2px solid #e67e22;
    float: right;
    margin: 24px 0;
    border-radius: 0;
    padding: 10px 9px;
}
	
	.main-menu .navbar-collapse > .navigation {
   
    float: none !important;
    margin: 0 !important;
    width: 100% !important;
}

	.main-menu {
    display: block;
    float: right!important;
    padding-bottom: 0;
    padding-top: 0;
    z-index: 5;
		  
   
}
	.main-menu .navbar-collapse > .navigation > li, .main-menu .navbar-collapse > .navigation > li > ul > li, .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li {
    border-top: 1px solid #999!important;
    opacity: 1 !important;
    top: 0px !important;
    left: 0px !important;
    visibility: visible !important;
}
	.main-menu .navbar-collapse > .navigation > li > a, .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a {
    padding: 10px 10px !important;
    line-height: 22px;
   
    text-align: left;
}
	.nav-left{
	margin-left: 0px;
}
	.main-menu .navbar-collapse > .navigation > li {
    margin: 0px !important;
    float: none !important;
    width: 100%;
    padding: 0;
}
	.main-menu .collapse {
    border: 0px solid #eabb06 !important;
    border-radius: 0px !important;
    float: none;
    margin: 0;
    max-height: 300px;
    overflow: auto;
    padding: 0;
    width: 100%;
}
	.main-menu .navbar-header .navbar-toggle .icon-bar {
    background: #e67e22;
    font-weight: 700;
}
	.main-mx {
	background-color: #0478b2;
		position: relative;
    z-index: 99;
   
}
	.nav-fixed strong {
    color: white;
    font-size: 14px!important;
    line-height: 78px;
    position: absolute;
    top: 4%;
    left: 0%;
    visibility: visible;
    width: 250px;
    margin-bottom: -63px!important;
    display: inline-block;
}
.text-logo{
	display: block;
    color: white;
    font-size: 16px!important;
    line-height: 24px;
    position: relative!important;
    top: 17px!important;
    right: 0%!important;
    left: 0px;
    text-align: center;

}
	.top-contact-info {
    overflow: hidden;
    margin: 0px 0;
    margin-left: -40px;
}
	.fixed-header.nav-fixed.text-logo {
  display: block;
    color: white;
    font-size: 16px!important;
    line-height: 24px;
    position: relative!important;
    top: 17px!important;
    right: 0%!important;
    left: -6px;
    text-align: center;
}
	
	.nav-fixed strong img{

		margin-top: 10px;
		float: left;

}
	.fixed-header.nav-fixed strong {
    position: relative;
    top: 3px;
    left: 0%;
    display: inline-block;
    float: left;
		width: 250px;
}
	.nav.nav-tabs.tab-danger {
    text-align: center;
    position: relative;
}
	.nav-tabs > li {
    display: inline-block;
    margin-bottom: 21px !important;
    float: none;
    width: 30%;
    text-align: center;
}
	
	.nav.nav-tabs.tab-danger::after {
    content: "";
    position: absolute;
    left: 50%;
    width: 66%;
    height: 1px;
    background-color: #cccccc;
    bottom: 21px;
    transform: translateX(-50%);
    z-index: 0;
}
	.about-inner h3 {
    color: #0478b2 !important;
    font-weight: 500;
    font-size: 32px;
    text-align: center;
    margin-left: 0px;
    margin-bottom: 32px;
}
	.about-inner h3::after {
    content: "";
    display: block;
    position: relative;
    left: 0px;
    top: 0px;
    text-align: center;
    width: 42px;
    height: 10px;
    border-bottom: 2px solid #e5650e;
		margin: 0 auto;
}
	
	.about-cert {
    margin-top: 5px;
    margin-bottom: -48px;
    left: 20%;
}
	.Certifict h3 {
    color: #0478b2 !important;
    font-weight: 700;
    font-size: 32px;
    text-align: center;
    /* margin-left: 86px; */
    margin-bottom: 32px;
    margin-top: 0px;
    margin: 0 auto;
}
	.Certifict h3::after {
    content: "";
    display: block;
    position: relative;
    left: 0px;
    top: 0px;
    text-align: center;
    width: 42px;
    height: 10px;
    border-bottom: 2px solid #e5650e;
		margin: 0 auto;
	
}
	.hed img {
    margin-top: 0px;
    float: left;
    margin-right: 15px;
}
	.services-text h2 {
    color: #0478b2;
    font-size: 32px;
    font-weight: 500;
    margin-top: 60px;
}
	.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #0478b2;
    cursor: default;
}
	.tab-danger li a {
    margin: 0;
    border: none !important;
    color: #0478b2;
    transition: all .3s ease-in-out;
}
	.enquri {
    padding-left: 22px;
    list-style: none;
    color: #ffffff!important;
    font-size: 14px!important;
    line-height: 34px!important;
    display: inline-block;
    border: 1px solid #e5650e;
    border-radius: 300px;
    padding: 0 10px!important;
    position: relative;
    overflow: hidden;
    margin-left: 0px!important;
    cursor: pointer;
    background-color: #e5650e;
}
	.top-contact-info li:not(:last-child)::before{
		display: none;
	}
	.main-mx::before {
  display: none;
}
	
	.header__logo{
		display: none;
	}
	.bookad::before {
    content: "";
    display: none;
   
}
	.bookad {
    float: none;
    width: 100%;
    background-color: #ea833d;
    height: auto;
		padding-top: 40px;
		padding-bottom: 250px;
}
	.bookad h2 {
    color: #fff;
    font-size: 50px;
    font-weight: 800;
    text-align: center;
    padding-top: 10px;
}
	.bookad1 {
    float: none;
    background-image: url(none)!important;
    height: auto;
    width: 100%;
   
    position: relative;
}
	.bookadset {
    width: 100%;
    margin-left: 0px;
     padding: 78px; 
    z-index: 25;
}
	
	.footer {
    background-color: #0478b2;
    padding: 10px;
    position: relative;
    width: 100%;
}
	.footer::before {
   display: none;
   
}
	.footer::after {
   display: none;
   
}
	.carousel-header-text {
    font-size: 24px;
    font-weight: 300!important;
    color: #0478b2;
}
	.carousel-header-text2 {
    font-size: 30px;
    font-weight: 700!important;
    color: #0478b2;
}
	
	.carousel-header-nw {
    font-size: 24px;
    font-weight: 300!important;
    color: #ffa466;
}
	.carousel-header-nw1 {
    font-size: 30px;
    font-weight: 700!important;
    color: #ffa466;
}
	.pul-right-set h2 {
    font-size: 44px;
    font-weight: 300!important;
    color: #fff;
}
	.pul-right-set h1 {
    font-size: 30px;
    font-weight: 700!important;
    color: #fff;
}
	.pul-right-set h2 {
    font-size: 24px;
    font-weight: 300!important;
    color: #0478b2;
}
	.pul-right-set {
    margin-top: -92px;
    font-size: 24px;
    font-family: 'Open Sans', sans-serif;
}
	.transition-timer-carousel .carousel-caption {
    font-family: 'Open Sans', sans-serif;
    width: 54%;
    top: 100px;
    left: 103px;
    right: 0px;
    bottom: 0px;
    text-align: left;
    padding-top: 5px;
    padding-left: 1%;
    padding-right: 1%;
}
	.servcestext {
     margin-top: 0px; 
    color: #fff;
}
	
	.logica-text h1::after {
   
    left: 0%;
    top: 3%;
  
}
	.services-visson-img-1 {
     margin-left: 0px; 
    padding: 5px;
    height: auto;
    width: 90%;
    border: 1px solid #efefef;
		margin: 0 auto;
}
	
	.services-visson {
    margin-left: 0px; 
    padding: 5px;
    height: auto;
    width: 90%;
    border: 1px solid #efefef;
		margin: 0 auto;
}
	.shiva {
    padding-left: 0px;
    padding-top: 0px;
    background-color: #fff;
    width: 100%;
    padding: 4px;
    padding-right: 0px !important;
    height: 162px;
    text-align: center;
    box-shadow: 0 14px 14px rgba( 216, 216, 216 ), 0px 10px 10px rgba( 216, 216, 216 );
    margin-bottom: 20px!important;
    margin: 0 auto;
}
	
	.servcestext li {
    margin: 0px !important;
    float: right!important;
    width: 100%;
    padding: 0;
}
	.logoimg {
      float: left;
    padding: 2px;
    z-index: 12;
    position: relative;
    margin-right: 10px;
}
	
	.carousel-control {
    position: absolute;
    top: 40px;
    bottom: 0;
    left: 25px;
    right: 100px;
    width: 1%;
    padding: 12px;
    font-size: 10px;
    height: 1%;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    background-color: #ccd9e4;
    border: 3px solid #ccd9e4;
}
	.left-re {
    margin-left: 64px;
    float: left;
    left: 0 !important;
}
	.transition-timer-carousel .carousel-caption {
    font-family: 'Open Sans', sans-serif;
    width: 83%;
    top: 6px;
    left: 103px;
    right: 0px;
    bottom: 0px;
    text-align: left;
    padding-top: 5px;
    padding-left: 1%;
    padding-right: 1%;
}
	.carousel-header-text {
    font-size: 18px;
    font-weight: 300!important;
    color: #0478b2;
}
	.carousel-header-text2 {
    font-size: 22px;
    font-weight: 700!important;
    color: #0478b2;
}
	.cont-map-right{
		margin-left: 0px;
	}
	/*------------about us------------*/
	.about-us-inn h3::after {
    content: "";
    display: block;
    position: relative;
     left: 0px;
    top: 11px;
    text-align: center;
    width: 42px;
    height: 10px;
    border-bottom: 2px solid #e5650e;
   margin: 0 auto;
}
	.BannerServices {
    background-color: #fff;
    margin-top: -30px!important;
    border-radius: 20px;
    padding: 26px 12px;
    position: relative;
    box-shadow: 0px 0px 13px 4px rgba(0,0,0,0.1);
    width: 50%;
    margin: 0 auto;
}
	.BannerServices h1 {
    font-size: 26px;
    font-weight: 700;
    color: #0478b2;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}
	.tittle {
    text-align: center;
    font-size: 15px;
    margin-top: 13px;
}
	/*------------about us end-------------*/
	.name-adderss {
    margin-left: -7px;
    margin-top: 36px;
}
	.header-banner.top-bar-white {
    background: #fff;
    color: #777;
    border-bottom: transparent;
    height: auto;
}
	header {
    height: 114px;
    z-index: 10;
}
	
	.slick-dotted.slick-slider {
    margin-bottom: 0px!important;
}
	.slick-dotted.slick-slider {
     margin-bottom: 55px!important; 
}
	.slider {
    width: 100%!important;
    margin: 42px auto!important;
}
	
	.pres-padd {
    /* padding-left: 38px; */
    padding: 28px;
}
	.press-rel {
    width: 70%;
    height: 270px;
    overflow-y: scroll;
    background-color: #ededed;
    padding: 10px;
    margin-top: 0px;
    margin-bottom: 30px;
    margin: 0 auto;
}
	.about-magme img {
    width: 100%;
    margin-top: 20px;
}
	.clinte img {
    width: 45%;
    margin-top: 20px;
    margin-bottom: 20px;
    cursor: pointer;
    transition: transform .2s;
    box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.1);
    filter: gray;
    -webkit-filter: grayscale(1);
    -webkit-transition: all .3s ease-in-out;
		float: left;
		margin-right: 20px;
}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

          .bgimg {
        background-image: none;
    }
	.about h1 {
    color: #0478b2;
    font-size: 28px;
    font-weight: bold;
    margin-top: -2px;
}
	header {
    height: 115px;
    z-index: 10;
}
	.about-magme img {
    width: 100%;
    margin-top: 20px;
}
	.top-contact-info li:not(:last-child)::before{
		display: none;
	}
	.header-banner.top-bar-white {
    background: #fff;
    color: #777;
    border-bottom: transparent;
    height: auto;
}
	.count {
    line-height: 75px;
    color: #1f415d;
    font-weight: 700;
    font-size: 30px;
    margin-left: 0px; 
}
	.navbar-toggle {
    position: relative;
    float: none;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #fff;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
	
	.header__logo {
    
    display: none;
}
	.clinte img {
    width:100%;
    margin-top: 20px;
    margin-bottom: 20px!important;
    cursor: pointer;
    transition: transform .2s;
    box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.1);
    filter: gray;
    -webkit-filter: grayscale(1);
    -webkit-transition: all .3s ease-in-out;
		margin: 0 auto;
}
	.main-mx::before {
    display: none;
}
	.carousel {
    position: relative;
    margin-top: 0px;
}
	.carousel-control {
    position: absolute;
    top: 40px;
    bottom: 0;
    left: 25px;
    right: 100px;
    width: 1%;
    padding: 12px;
    font-size: 10px;
    height: 1%;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    background-color: #ccd9e4;
    border: 3px solid #ccd9e4;
}
	
	.hed img {
    margin-top: 0px;
    float: left;
    margin-right: 15px;
}
	.services-page-innr h2 {
    color: #0478b2;
    font-size: 26px;
    font-weight: 500;
}
	.services-text h2 {
    color: #0478b2;
    font-size: 26px;
    font-weight: 500;
		margin-top: 60px;
}
	.serv-set-bottom{
	padding: 00px; 
	padding-top: 20px;
}
	.services-visson-img-1 {
    margin-left: 0px; 
   
}
	
	.services-visson {
    margin-left: 0px;
	}
	.pul-right-set {
    font-family: 'Open Sans', sans-serif;
    width: 83%;
    top: 0px;
    float: right;
    left: 23%;
    bottom: 0px;
    text-align: left;
    padding-top: 5px;
    padding-left: 1%;
    position: absolute;
    padding-right: 1%;
}
	.pul-right-set h2 {
    font-size: 18px;
    font-weight: 300!important;
    color: #fff;
}
	.pul-right-set h1 {
    font-size: 22px;
    font-weight: 700!important;
    color: #fff;
}
	
	
	.transition-timer-carousel .carousel-caption {
    font-family: 'Open Sans', sans-serif;
    width: 83%;
    top: 6px;
    left: 103px;
    right: 0px;
    bottom: 0px;
    text-align: left;
    padding-top: 5px;
    padding-left: 1%;
    padding-right: 1%;
}
	
	.carousel-header-text {
    font-size: 18px;
    font-weight: 300!important;
    color: #0478b2;
}
	
	.carousel-header-text2 {
    font-size: 22px;
    font-weight: 700!important;
    color: #0478b2;
}
	.Certifict img {
    margin-top: 0px;
    text-align: center;
    margin-left: 1px;
}
	.Certifict h3 {
    color: #0478b2 !important;
    font-weight: 700;
    font-size: 32px;
    text-align: center;
    /* margin-left: 86px; */
    margin-bottom: 32px;
    margin-top: 0px;
    margin: 0 auto;
}
	.Certifict h3::after {
		margin: 0 auto;
}
	.about-cert{
		    margin-top: 5px;
    margin-bottom: -48px;
		    left: 22px;
	}
	.carousel-header-nw {
    font-size: 18px;
    font-weight: 300!important;
    color: #ffa466;
}
	.carousel-header-nw1 {
    font-size: 22px;
    font-weight: 700!important;
    color: #ffa466;
}
	.button {
    background-color: #29abe2;
    border: none;
    color: white;
    padding: 5px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
    margin-top: 20px;
}
	.left-re {
    margin-left: 64px;
    float: left;
    left: 0 !important;
}
	.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    left: 50%;
    margin-left: -5px;
}
	.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -13px;
    float: left;
}

	.top-right-botom {
    width: 100%;
    float: right;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
		display:none;
}
	
	.top-contact-info li {
    display: inline-block;
    float: none;
    padding-right: 46px;
    color: #333333;
    line-height: 0px;
    font-size: 13px;
    font-weight: 400;
    margin-top: 0px;
    font-family: 'Open Sans', sans-serif;
    margin-left: -35px;
}
	.nav.nav-tabs.tab-danger::after {
    content: "";
    position: absolute;
    left: 50%;
    width: 66%;
    height: 1px;
    background-color: #cccccc;
    bottom: 21px;
    transform: translateX(-50%);
    z-index: 0;
}
	.nav-tabs > li {
    display: inline-block;
    margin-bottom: 21px !important;
    float: none;
    width: 30%;
    text-align: center;
}
	.nav.nav-tabs.tab-danger {
    text-align: center;
    position: relative;
}
	
	.BannerServices {
    background-color: #fff;
    margin-top: -30px!important;
    border-radius: 20px;
    padding: 26px 12px;
    position: relative;
    box-shadow: 0px 0px 13px 4px rgba(0,0,0,0.1);
    width: 50%;
    margin: 0 auto;
}
	
	.about-inner h3 {
    color: #0478b2 !important;
    font-weight: 500;
    font-size: 32px;
    text-align: center;
    margin-left: 0px;
    margin-bottom: 32px;
}
	.BannerServices h1 {
    font-size: 26px;
    font-weight: 700;
    color: #0478b2;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}
	
	.about-inner h3::after {
  
	margin: 0 auto;
}
	.about-inner-set {
    width: 20%;
    margin-bottom: -66px;
}
	.top-contact-info {
    overflow: hidden;
    margin: 0px 0;
    margin-left: -0px;
}
	.about-inner-set1{
		width: 21%;
    margin-bottom: -16%;
	}
	
	.about-us-inn h3 {
    color: #0478b2 !important;
    font-weight: 700;
    font-size: 24px;
    text-align: center;
    margin-left: 20px;
    margin-bottom: 32px;
}
	.tittle {
    text-align: center;
    font-size: 15px;
    margin-top: 13px;
}
	.shiva {
     padding-left: 0px; 
    padding-top: 0px; 
    background-color: #fff;
    width: 100%;
    padding: 4px;
     padding-right: 0px !important; 
    height: 162px;
    text-align: center;
    box-shadow: 0 14px 14px rgba( 216, 216, 216 ), 0px 10px 10px rgba( 216, 216, 216 );
    margin-bottom: 20px!important;
		margin: 0 auto;
}
	
	
	
	.Metric-us h1 {
    font-size: 26px;
    text-align: center;
}
	.metric-cont h2 {
  
    font-size: 24px;
    text-align: left;
		margin-top: 30px;
    
}
	.Metric-img {
    margin-left: 0px;
    padding: 5px;
    height: auto;
    width: 100%;
    border: 1px solid #efefef;
		margin: 0 auto;
}
	.calculator-reso {
    position: relative;
    width: 100%;
    text-align: center;
    padding: 20px;
}
	.nav.nav-tabs2.tab-danger2::after {
    width: 34%!important;
   
}
	.our-head h1 {
    color: #0478b2;
    font-size: 28px;
    font-weight: bold;
    text-align: left;
    left: 0;
    right: 0;
}
	.testmol h1 {
    color: #0478b2;
    font-size: 28px;
    font-weight: bold;
    margin-top: -2px;
}
	.clientele h1 {
    color: #0478b2;
    font-size: 28px;
    font-weight: bold;
}
	.name-adderss {
    margin-left: -7px;
    margin-top: 36px;
}
	.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #0478b2;
    cursor: default;
   
}
	.tab-danger li a {
    margin: 0;
    border: none !important;
    color: #0478b2;
    transition: all .3s ease-in-out;
}
	
	
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	td:nth-of-type(1):before { content: "Length(Inch)"; }
	td:nth-of-type(2):before { content: "Width (Inch)"; }
	td:nth-of-type(3):before { content: " Height (Inch)"; }
	td:nth-of-type(4):before { content: "No.of Packages"; }
	td:nth-of-type(5):before { content: "CBM Output"; }
	td:nth-of-type(6):before { content: "Calculate"; }
	
		.slick-dotted.slick-slider {
    margin-bottom: 0px!important;
}
	.slick-dotted.slick-slider {
     margin-bottom: 55px!important; 
}
	.slider {
    width: 100%!important;
    margin: 42px auto!important;
}
	
	.pres-padd {
    /* padding-left: 38px; */
    padding: 28px;
}
	.press-rel {
    width: 100%;
    height: 270px;
    overflow-y: scroll;
    background-color: #ededed;
    padding: 10px;
    margin-top: 0px;
    margin-bottom: 30px;
}
	.logotext1 {
    float: none;
    margin-top: 24px;
    text-align: left;
    font-size: 16px;
    color: #fff;
     margin-left: 0px; 
}
}

@media (max-width: 379px){
	.about h1 {
    color: #0478b2;
    font-size: 28px;
    font-weight: bold;
    margin-top: 0px;
}
	.about h1::after {
    content: "";
    display: block;
    position: absolute;
    left: 0%;
    top: 13%;
    text-align: center;
    width: 60px;
    height: 3px;
    border-bottom: 3px solid #0478b2;
    bottom: 0px;
    margin: 0 auto;
    right: 0;
}
	.nav-fixed strong {
    color: white;
    font-size: 14px!important;
    line-height: 78px;
    position: absolute;
    top: 4%!important;
    left: 0%!important;
    visibility: visible;
    width: 245px!important;
    margin-bottom: -63px!important;
    display: inline-block;
}
.text-logo{
	        display: block;
    color: white;
    font-size: 14px!important;
    line-height: 24px;
    position: relative!important;
    top: 17px!important;
    right: 0%!important;
    left: 4px!important;
    text-align: center;

}
	
	.Certifict h3 {
    color: #0478b2 !important;
    font-weight: 700;
    font-size: 22px;
    text-align: center;
    margin-left: 86px;
    margin-bottom: 32px;
    margin-top: 0px;
    margin: 0 auto;
}
	
	.carousel-header-nw {
    font-size: 15px;
    font-weight: 300!important;
    color: #ffa466;
       margin-top: 10px;
    margin-bottom: 00px;

}
	.carousel-header-nw1 {
    font-size: 18px;
    font-weight: 700!important;
    color: #ffa466;
		 inline-height: 10px;
		  margin-top: 10px;
    margin-bottom: 00px;
}
	.pul-right-set h2 {
    font-size: 15px;
    font-weight: 300!important;
    color: #fff;
		  margin-top: 10px;
    margin-bottom: 00px;
}
	.pul-right-set h1 {
    font-size: 18px;
    font-weight: 700!important;
    color: #fff;
		 margin-top: 10px;
    margin-bottom: 00px;
}
	
	.carousel-header-text {
    font-size: 15px;
    font-weight: 300!important;
    color: #0478b2;
		 margin-top: 10px;
    margin-bottom: 00px;
}
	
	.carousel-header-text2 {
    font-size: 18px;
    font-weight: 700!important;
    color: #0478b2;
		 margin-top: 10px;
    margin-bottom: 00px;
}
	.top-contact-info li {
    display: inline-block;
    float: left;
     padding-right: 0px; 
    color: #333333;
    line-height: 25px;
    font-size: 13px;
    font-weight: 400;
    margin-top: 0px;
    font-family: 'Open Sans', sans-serif;
        margin-left: -12px;
		
}
	.enquri {
   padding-left: 22px;
    list-style: none;
    color: #ffffff!important;
    font-size: 14px!important;
    line-height: 37px!important;
    display: inline-block;
    border: 1px solid #e5650e;
    border-radius: 300px;
    padding: 0 10px!important;
    position: relative;
    overflow: hidden;
    margin-left: 22px!important;
    cursor: pointer;
    background-color: #e5650e;
}
	.pul-right-set {
   
    width: 83%;
    top: 0px;
    float: right;
    left: 27%;
		    margin-top: 0px;
   
}
	.panel-body {
     padding: 0px; 
}
	.about-visson {
    margin-left: 0px;
    padding: 5px;
    height: auto;
    width: 100%;
    border: 1px solid #efefef;
}
	.BannerServices {
    background-color: #fff;
    margin-top: -30px!important;
    border-radius: 20px;
    padding: 26px 12px;
    position: relative;
    box-shadow: 0px 0px 13px 4px rgba(0,0,0,0.1);
    width: 55%;
    margin: 0 auto;
}
	.about-magme img{
	width: 100%;
		margin-top: 20px;
		
}
	
	.slick-dotted.slick-slider {
    margin-bottom: 0px!important;
}
	.slick-dotted.slick-slider {
     margin-bottom: 55px!important; 
}
	.slider {
    width: 100%!important;
    margin: 42px auto!important;
}
	
	.pres-padd {
    /* padding-left: 38px; */
    padding: 28px;
}
	.press-rel {
    width: 100%;
    height: 270px;
    overflow-y: scroll;
    background-color: #ededed;
    padding: 10px;
    margin-top: 0px;
    margin-bottom: 30px;
}
	.logotext1 {
    float: none;
    margin-top: 24px;
    text-align: left;
    font-size: 16px;
    color: #fff;
     margin-left: 0px; 
}
}
